@charset "utf-8";
/* CSS Document */
/*========= common ===============*/
.mask{
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: 100vh;
	position: absolute;
	z-index: 100;
	top: 0;
}
.top-text{
	width: 100%;
	max-width: 1200px;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin: auto;
	padding: 0 20px;
	color: #fff;
	z-index: 101;
}
.top-text .img{
	width: 65px;
}
.top-text .t-box{
	margin: 0 0 0 30px;
}
.top-text .t-box p.en{
    font-size: 50px;
	font-family: 'Roboto', sans-serif;	
	line-height: 50px;
    word-wrap: break-word;
    overflow-wrap: break-word;	
}
.top-text .t-box h1{
	font-size: 16px;
	margin: 10px 0 0;
}
.top-text .t-box p.catch{
	font-size: 24px;
	margin: 20px 0 0;
	font-weight: bold;
}
.top-text .sp-top{
	display: none;
}
#message h2,
#business h2,
#company h2,
#blp h2{
	text-align: center;
	font-family: 'Roboto', sans-serif;	
	font-size: 40px;	
}
#message h2 span,
#business h2 span,
#company h2 span,
#blp h2 span{
	display: block;
	font-size: 16px;
}
/*========= slider ===============*/
.slider{
	width: 100% !important;
	height: 100vh !important;
}
.slide01 .img{
	background: url(../img/top/slide01.jpg);
}
.slide02 .img{
	background: url(../img/top/slide02.jpg);
}
.slide03 .img{
	background: url(../img/top/slide03.jpg);
}
.slide04 .img{
	background: url(../img/top/slide04.jpg);
}
.slide05 .img{
	background: url(../img/top/slide05.jpg);
}
.slide01 .img,
.slide02 .img,
.slide03 .img,
.slide04 .img,
.slide05 .img{
	height: 100vh !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.slick-complete .slick-slide .img{
  transition: transform 5s linear;
}
.slick-complete .slick-slide.slick-current .img {
  transform:scale(1.1);
}
/*========= message ===============*/
#message{
	margin: 100px 0 0;
}
#message .rel{
	margin: 50px 0 0;
}
#message .img{
	width: 56%;
    padding-top: 36%;
    background: url(../img/top/message01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;	
}
#message .text{
	width: 60%;
	background: #191970;
    position: absolute;
    top: 24%;
    right: 0;
    color: #fff;
    padding: 50px 30px;
}
#message .text img{
	width: 250px;
	margin: 10px 0 0 auto;
}
/*========= business ===============*/
#business{
	background: #EFF0F2;
	margin: 150px 0 0;
	padding: 100px 0 200px;
}
#business .tc{
	text-align: center;
	margin: 30px 0 0;
	font-weight: bold;
}
#business .box01{
	margin: 50px 0 0;
}
#business .box01 .img{
	width: 60%;
    padding-top: 33%;
    background: url(../img/top/business01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;	
}
#business .box01 .text{
	width: 60%;
    position: absolute;
    top: 15%;
    right: 0;
}
#business .box01 .text p.no,
#business .box02 .text p.no{
	text-align: right;
	font-family: 'PT Sans', sans-serif;
	font-size: 20px;
}
#business .box02 .text p.no{
	text-align: left;
}
#business .box01 .text p.no span,
#business .box02 .text p.no span{
	font-size: 40px;
}
#business .box01 .text .bg,
#business .box02 .text .bg{
	background: #fff;	
    padding: 50px 30px;
}
#business .box01 .text h3,
#business .box02 .text h3{
	text-align: center;
	margin: 0 0 30px;
}
#business .box01.tf{
	 flex-direction:row-reverse;
}
#business .box02{
	margin: 80px 0 0;
}
#business .box02 .img{
	width: 60%;
    padding-top: 33%;
    background: url(../img/top/business06.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;	
    position: absolute;
    top: 0;
	right: 0;
}
#business .box02 .text{
	width: 60%;
	z-index:1; 
	position: relative;
	padding: 5% 0 0;
}


#business .list{
	margin: 100px 0 0;
}
#business .list .box{
	width: 48%;
	margin: 50px 0 0;
}
#business .list .box h3{
	position: absolute;
	top:0;
	background: #191970;
	text-align: center;
	color: #fff;
	padding: 4px 20px;
	font-size: 16px;
	width: 200px;
}
#business .list .box .bg{
	background: #fff;
	padding: 20px;
}


/*========= company ===============*/
#company{
	background: #191970;
	padding: 100px 0;
	color: #fff;
}
#company h2{
	color: #fff;
}
#company dt{
	width: 20%;
	border-bottom: solid 1px #fff;
	padding: 30px;
	font-weight: bold;
}
#company dd{
	border-bottom: solid 1px #fff;
	padding: 30px;
	width: 72%;
}
/*========= blp ===============*/
#blp .bg{
	/*background: url(../img/top/contact-bg.jpg) no-repeat center center;*/
	background: url(../img/top/slide01.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    overflow: hidden;
    position: relative;
}
#blp .mask {
    width: 100%;
    height: auto;
    position: inherit;
}
#blp h2{
    padding: 7vw 10px;
    color: #fff;
}
/*========= contact-form ===============*/
.contact-form .block{
	    margin: 100px auto;
}
.contact-form p{
	text-align: center;
}
.contact-form .form-box{
	margin: 50px 0 0;
}
.contact-form a{
	margin: 30px auto;	
	text-align: center;
	background: #191970;
	color: #fff;
	max-width: 280px;
	padding: 14px 0;
	border-radius: 50px;
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
}
.contact-form a img{
	width: 20px;
	margin: 0 10px 0 0;
}
.contact-form .privacy{
	width: 100%;
	max-width: 800px;
	margin: 100px auto 0;
}
.contact-form .privacy .box {
	width: 100%;
        
	height: 400px;
	border: 1px solid #000; 
	overflow-y: scroll; 
	padding: 20px;
}
.contact-form .privacy h2{
	text-align: center;
	margin: 0 0 30px;
	font-size: 20px;
}
.contact-form .privacy h3{
	margin: 30px 0 0;
}
.contact-form .privacy p{
	text-align: left;
    margin: 10px 0 0;
    line-height: 30px;
}
.contact-form .privacy ol{
    margin: 0 0 32px 1.5em;
    list-style-type: decimal;
    line-height: 30px;
}
.contact-form .privacy li{
    margin: 10px 0 0;    
}


@media screen and (max-width:1200px){
/*========= business ===============*/	
	#business {
	    margin: 200px 0 0;
	}	
	#business .list .box {
	    margin: 100px 0 0;
	}	
		
}

@media screen and (max-width:900px){
/*========= top-text ===============*/	
	.top-text .img{
		width: 60px;
	}
	.top-text .t-box{
		margin: 0 0 0 20px;
	}
	.top-text .t-box p.en{
	    font-size: 40px;
	    line-height: 70px;
	}
/*========= message ===============*/		
	#message .img {
	    width: 100%;
	    padding-top: 60%;
	    margin: 0;
	}
	#message .text {
	    width: 96%;
	    height: auto;
	    position: inherit;
	    padding: 40px 20px;
	    margin: -30px auto;
	}
/*========= business ===============*/		
	#business .box01 .img,
	#business .box02 .img {
	    width: 100%;
	    padding-top: 50%;
	    margin: 0 0 20px;
	}
	#business .box01 .text,
	#business .box02 .text {
	    width: 100%;
	    height: auto;
	    position: inherit;
	    padding: 0 20px;
	}
	#business .box02 .img{
	    position: inherit;
	}
	#business .list {
	    margin: 20px 0 0;
	}
	#business .list .box {
		width: 100%;
	    margin: 50px 0 0;
	}
/*========= blp ===============*/	
	#blp .bg{
	    background-attachment: scroll;
	}
	#blp h2{
	    padding: 20vw 10px;
	}
/*========= contact-form ===============*/		
	.contact-form .block {
		margin: 50px auto;
	}
	.contact-form .privacy{
		margin: 50px 0 0;
	}
}
@media screen and (max-width:767px){
	#message h2,
	#business h2,
	#company h2,
	#blp h2{
		text-align: center;
		font-family: 'Roboto', sans-serif;	
		font-size: 24px;	
	}	
	#message {
		margin: 50px 0 0;
	}
	#business {
		margin: 100px 0 0;
		padding: 50px 0;
	}
	#message h2,
	#business h2,
	#company h2{
		padding: 50px 0 0;
		margin: -50px 0 0;
	}		
	#company{
		padding: 50px 0;
	}
/*========= top-text ===============*/			
	.top-text .flex{
		display: none;
	}
	.top-text .sp-top{
		display: block;
	}	
/*========= company ===============*/				
	#company dt{
		width: 100%;
		border-bottom: solid 1px #fff;
		padding: 30px 10px 10px;
	}
	#company dd{
		border-bottom: none;
		padding: 20px 10px;
		width: 100%;
	}	
}
@media screen and (max-width:320px){
}